Subject: Re: [TR] Robbins canvas top TR6

From: "SHERMAN D. TAFFEL" <[email-masked]>
Date: Wed, 20 Mar 2019 18:04:30 -0400 (EDT)

Hello ALL! Don't worry- it'll stretch with time.  Used Robbins tops on JAguar XJS and Jensen Interceptor Convertibles. f course Installed them myself for Perfect fit. No Rush, Quality decision making with Details. 
My TR4 top was from MOSS back in 2000. Still Perfect condition AND FIT! And TR4 has a gazillion Push On Snaps. TR6 people got lazy. Too New! :)

Sherman D Taffel
Taffel Engineering/Vintage Motors
6001 Jamina Downs, Columbia MD 21045
13766 Sillamon Road, Goldvein VA 22720
410-302-3930
[email-masked]

> On March 20, 2019 at 2:00 PM [email-masked] wrote:
> 
> 
> Send Triumphs mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/triumphs
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Triumphs digest..."
> 
> 
> Today's Topics:
> 
>    1. Re: Convertible Top (Rochlin Robert)
>    2. Re: Convertible Top (Greg Lemon)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Tue, 19 Mar 2019 14:07:52 -0400
> From: Rochlin Robert <[email-masked]>
> To: Dave MacKay <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [TR] Convertible Top
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> 	My experience with the cloth Robbins top has been, on the whole, positive.  I had my top installed by a local Robbins dealer.  The top looks perfect when up.  The one difficulty is getting the top up.  The top is hard to stretch into the latches.  The fact that it is cloth and the back window can be unzipped makes it less difficult than my old Everflex top with a fixed window to get up. Last week I was having a seat repaired at another well respected top shop in town, and asked owner about the tight top issue.  He told me that, in his experience, the Robbins tops for the TR6 were too tight in the section that went from the rear deck to the rear top frame member and that the difficulty in getting the top latched stemmed from this tightness.
> 	As I said though, the top looks really great when it is up.
> 	Best,
> 	Bob
> 	?72 TR6
> > On Mar 18, 2019, at 8:54 PM, Dave MacKay <[email-masked]> wrote:
> > 
> > >I am planning on ordering a new top and I see that TopsonLine carry both the Robbins and the EZ-On top.? Is the Robbins top worth the extra?
> > 
> > I can?t speak to the EZ-On top, but my experience with a Robbins tonneau that I bought about 5 years ago for my TR3A wasn?t good.
> > I ordered a new Robbins tonneau to replace the Robbins tonneau that had torn after years of use. The new tonneau didn?t fit. I used a well regarded upholstery shop experienced in installing tops on British cars to install the tonneau, so I don?t think that the problems were due to the installation.
> > 
> > To remedy the problem, I sent Robbins my old torn tonneau and sent them some measurements that they requested. They made me a replacement tonneau which also didn?t fit. The steering wheel pocket was still off by about ?? and the top was about ?? too short. It was also a bit too narrow; I had to have the installation shop sew in some vinyl and a different zipper so that I could get it to zip up.
> > The customer service from both Robbins and TRF was very good, but the final result wasn?t good. For what I had spent with the installer, I could have had them make a custom tonneau. That?s the way I?ll go next time.
> > 
> > Regards,
> > Dave MacKay
> > TR3A s/n 68639L
> > Near Toronto, Canada
> > ** [email-masked] **
> > 
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> > 
> > Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20190319/6d0934ae/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Tue, 19 Mar 2019 18:21:09 -0500
> From: Greg Lemon <[email-masked]>
> To: Rochlin Robert <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [TR] Convertible Top
> Message-ID:
> 	<CAFtw3aYXnaV0J0hawu8=_LJyP4ejeDjfiF=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> " He told me that, in his experience, the Robbins tops for the TR6 were too
> tight in the section that went from the rear deck to the rear top frame
> member and that the difficulty in getting the top latched stemmed from this
> tightness."
> 
> I installed my Robbins top myself and have the same issue, glad to hear it
> is a manufacturing issue and not the fault of the installer.  It looks
> great up, and I kept fiddling with it until everything was fitting as it
> should with no puckers or ripples, but yeah, very tight to put up.  I store
> it with the top up in the winter to help prevent shrinkage (fingers
> crossed).
> 
> Greg Lemon
> TR250
> 
> On Tue, Mar 19, 2019, 5:43 PM Rochlin Robert <[email-masked]> wrote:
> 
> > My experience with the cloth Robbins top has been, on the whole,
> > positive.  I had my top installed by a local Robbins dealer.  The top looks
> > perfect when up.  The one difficulty is getting the top up.  The top is
> > hard to stretch into the latches.  The fact that it is cloth and the back
> > window can be unzipped makes it less difficult than my old Everflex top
> > with a fixed window to get up. Last week I was having a seat repaired at
> > another well respected top shop in town, and asked owner about the tight
> > top issue.  He told me that, in his experience, the Robbins tops for the
> > TR6 were too tight in the section that went from the rear deck to the rear
> > top frame member and that the difficulty in getting the top latched stemmed
> > from this tightness.
> > As I said though, the top looks really great when it is up.
> > Best,
> > Bob
> > ?72 TR6
> >
> > On Mar 18, 2019, at 8:54 PM, Dave MacKay <[email-masked]> wrote:
> >
> > In Triumphs Digest, Vol 12, Issue 59, Message: 1, DAVID MASSEY <
> > [email-masked]* <[email-masked]>> wrote:
> > >I am planning on ordering a new top and I see that TopsonLine carry both
> > the Robbins and the EZ-On top.? Is the Robbins top worth the extra?
> >
> > I can?t speak to the EZ-On top, but my experience with a Robbins tonneau
> > that I bought about 5 years ago for my TR3A wasn?t good.
> > I ordered a new Robbins tonneau to replace the Robbins tonneau that had
> > torn after years of use. The new tonneau didn?t fit. I used a well
> > regarded upholstery shop experienced in installing tops on British cars
> > to install the tonneau, so I don?t think that the problems were due to the
> > installation.
> >
> > To remedy the problem, I sent Robbins my old torn tonneau and sent them
> > some measurements that they requested. They made me a replacement tonneau
> > which also didn?t fit. The steering wheel pocket was still off by about ??
> > and the top was about ?? too short. It was also a bit too narrow; I had
> > to have the installation shop sew in some vinyl and a different zipper so
> > that I could get it to zip up.
> > The customer service from both Robbins and TRF was very good, but the
> > final result wasn?t good. For what I had spent with the installer, I
> > could have had them make a custom tonneau. That?s the way I?ll go next
> > time.
> >
> > Regards,
> > Dave MacKay
> > TR3A s/n 68639L
> > Near Toronto, Canada
> > ** [email-masked] **
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/pipermail/triumphs
> > http://www.team.net/archive
> >
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/triumphs/[email-masked]
> >
> >
> > ** [email-masked] **
> >
> > Donate: http://www.team.net/donate.html
> > Archive: http://www.team.net/pipermail/triumphs
> > http://www.team.net/archive
> >
> > Unsubscribe/Manage:
> > http://autox.team.net/mailman/options/triumphs/[email-masked]
> >
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20190319/a86faa22/attachment-0001.html>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 
> Triumphs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/triumphs
> 
> 
> ------------------------------
> 
> End of Triumphs Digest, Vol 12, Issue 61
> ****************************************
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive